package com.bcxin.ars.dto;

import java.util.List;

import com.bcxin.ars.model.DataAuth;
import com.bcxin.ars.model.Permission;
import com.bcxin.ars.model.Police;
import com.bcxin.ars.model.PoliceRole;
import com.bcxin.ars.model.User;
import com.bcxin.ars.model.UserRole;

public class OrgUserDto {

	private List<Police> policelist;
	
	private List<PoliceRole> policeRolelist;
	
	private List<User> userlist;
	
	private List<UserRole> userRolelist;

	private List<Permission> permissionlist;
	
	private List<DataAuth> dataAuthlist;
	
	public List<Police> getPolicelist() {
		return policelist;
	}

	public void setPolicelist(List<Police> policelist) {
		this.policelist = policelist;
	}

	public List<PoliceRole> getPoliceRolelist() {
		return policeRolelist;
	}

	public void setPoliceRolelist(List<PoliceRole> policeRolelist) {
		this.policeRolelist = policeRolelist;
	}

	public List<User> getUserlist() {
		return userlist;
	}

	public void setUserlist(List<User> userlist) {
		this.userlist = userlist;
	}

	public List<UserRole> getUserRolelist() {
		return userRolelist;
	}

	public void setUserRolelist(List<UserRole> userRolelist) {
		this.userRolelist = userRolelist;
	}

	public List<Permission> getPermissionlist() {
		return permissionlist;
	}

	public void setPermissionlist(List<Permission> permissionlist) {
		this.permissionlist = permissionlist;
	}

	public List<DataAuth> getDataAuthlist() {
		return dataAuthlist;
	}

	public void setDataAuthlist(List<DataAuth> dataAuthlist) {
		this.dataAuthlist = dataAuthlist;
	}
	
	
}
